* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
}

body,
html {
  font-family: "Microsoft Yahei",
 "Hiragino Sans GB",
 "Helvetica Neue",
 Helvetica,
 tahoma,
 arial,
 Verdana,
 sans-serif,
 "WenQuanYi Micro Hei";
  font-size: 16px;
  color: #000;
  background: #F0F3F8;
}

body {
  width: 100%;
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  -webkit-tap-highlight-color: transparent;
}

a,
a:hover,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
  outline: none;
}

.safeplace {
  position: relative;
  width: 1106px;
  margin: 0 auto;
  transform-origin: center;
}

.redcolor {
  color: #C7000B;
}

.wrap {
  font-size: 0;
  width: 100%;
}

.wrap .mod-title {
  font-size: 48px;
  text-align: center;
  margin-bottom: 60px;
}

.wrap .page-banner {
  position: relative;
  width: 100%;
}

.wrap .page-banner .image {
  width: 100%;
}

.wrap .page-banner .info {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.wrap .page-banner .info::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.wrap .page-banner .info .safeplace {
  padding: 0 60px;
  color: #fff;
  text-align: center;
}

.wrap .page-banner .info .safeplace .title {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 20px;
}

.wrap .page-banner .info .safeplace .subtitle {
  font-size: 24px;
  line-height: 1.5;
}

.wrap .page-subject {
  width: 100%;
  padding: 60px 0;
  background-image: url("../images/subject-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.wrap .page-subject .cont .item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 346px;
  height: 218px;
  border-radius: 10px;
  overflow: hidden;
}

.wrap .page-subject .cont .item:nth-child(-n+3) {
  margin-bottom: 40px;
}

.wrap .page-subject .cont .item .image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.wrap .page-subject .cont .item .inside {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.wrap .page-subject .cont .item .inside::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(225deg, transparent 0%, rgba(0, 0, 0, 0.3));
}

.wrap .page-subject .cont .item .inside .icon {
  width: 102px;
  height: 102px;
  margin-bottom: 15px;
}

.wrap .page-subject .cont .item .inside .title {
  font-size: 24px;
  line-height: 1;
  color: #fff;
}

.wrap .page-post {
  width: 100%;
  padding: 50px 0 60px;
  background-image: url("../images/post-bg.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}

.wrap .page-post .searchbox {
  display: flex;
  align-items: center;
  height: 60px;
  border-radius: 60px;
  background-color: #fff;
  margin-bottom: 40px;
  overflow: hidden;
}

.wrap .page-post .searchbox .input {
  flex: 1;
  border: none;
  padding: 0 30px 0 60px;
  font-size: 20px;
}

.wrap .page-post .searchbox .input::-webkit-search-cancel-button {
  display: none;
}

.wrap .page-post .searchbox .btn {
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 14.28%;
  height: 100%;
  background-color: #C7000B;
  color: #fff;
  font-size: 20px;
  border-radius: 60px;
}

.wrap .page-post .cont {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.wrap .page-post .cont .blocktop {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 20px;
}

.wrap .page-post .cont .blocktop .explan {
  font-size: 26px;
}

.wrap .page-post .cont .blocktop .msg {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
}

.wrap .page-post .cont .left {
  width: 31.6%;
}

.wrap .page-post .cont .left .filter {
  width: 100%;
  padding: 12px 20px;
  background-color: #fff;
}

.wrap .page-post .cont .left .filter .term {
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.wrap .page-post .cont .left .filter .term:first-child {
  border-top: 0;
}

.wrap .page-post .cont .left .filter .term .type {
  cursor: pointer;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0;
}

.wrap .page-post .cont .left .filter .term .type span {
  font-size: 20px;
  line-height: 1;
}

.wrap .page-post .cont .left .filter .term .type img {
  width: 17px;
  transition: transform ease .4s;
}

.wrap .page-post .cont .left .filter .term .select {
  width: 100%;
  padding: 0 0;
  height: 0;
  opacity: 0;
  border-top: 1px dashed rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: opacity ease .4s, padding ease .4s, height ease .4s;
}

.wrap .page-post .cont .left .filter .term .select .option {
  cursor: pointer;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

.wrap .page-post .cont .left .filter .term .select .option .text {
  flex: 1;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.75);
  line-height: 1.2;
}

.wrap .page-post .cont .left .filter .term .select .option .checkbox {
  width: 15px;
  height: 15px;
  border: 1px solid #707070;
}

.wrap .page-post .cont .left .filter .term .select .option.active .checkbox {
  background-color: #C7000B;
  border: 0;
  background-image: url("../images/icon-check.png");
  background-size: 57% auto;
  background-position: center;
  background-repeat: no-repeat;
}

.wrap .page-post .cont .left .filter .term.active .type img {
  transform: rotate(180deg);
}

.wrap .page-post .cont .left .filter .term.active .select {
  padding: 5px 0;
  opacity: 1;
  height: auto;
}

.wrap .page-post .cont .right {
  width: 100%;
}

.wrap .page-post .cont .right .list {
  width: 100%;
}

.wrap .page-post .cont .right .list .dataitem {
  width: 100%;
  padding: 0 40px 15px;
  background-color: #fff;
  margin-bottom: 20px;
}

.wrap .page-post .cont .right .list .dataitem .datatitle {
  cursor: pointer;
  width: 100%;
  padding: 30px 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wrap .page-post .cont .right .list .dataitem .datatitle span {
  font-size: 20px;
  line-height: 1;
}

.wrap .page-post .cont .right .list .dataitem .datatitle .icon {
  position: relative;
  width: 16px;
  height: 16px;
}

.wrap .page-post .cont .right .list .dataitem .datatitle .icon::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #C7000B;
}

.wrap .page-post .cont .right .list .dataitem .datatitle .icon::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  background-color: #C7000B;
  transition: opacity ease .4s;
}

.wrap .page-post .cont .right .list .dataitem .datainfo {
  width: 100%;
  padding-top: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity ease .4s, padding-top ease .4s, height ease .4s;
}

.wrap .page-post .cont .right .list .dataitem .datainfo .infotitle {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 10px;
  opacity: .75;
}

.wrap .page-post .cont .right .list .dataitem .datainfo .infotitle:nth-child(3) {
  margin-top: 15px;
}

.wrap .page-post .cont .right .list .dataitem .datainfo .infocont {
  font-size: 16px;
  line-height: 1.68;
}

.wrap .page-post .cont .right .list .dataitem .datainfo .infooperate {
  margin: 15px 0;
}

.wrap .page-post .cont .right .list .dataitem .datainfo .infooperate .sendbtn {
  cursor: pointer;
  display: inline-block;
  padding: 0 23px;
  line-height: 40px;
  background-color: #C7000B;
  color: #fff;
  font-size: 16px;
}

.wrap .page-post .cont .right .list .dataitem.active .datatitle .icon::after {
  opacity: 0;
}

.wrap .page-post .cont .right .list .dataitem.active .datainfo {
  opacity: 1;
  padding-top: 20px;
  height: auto;
}

.wrap .page-post .pagnation {
  padding-left: 5%;
}

@media screen and (min-width: 1025px) {
  .mbele {
    display: none !important;
  }
  .page-subject .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .mbfilterbox {
    display: none;
  }
}

@media screen and (max-width: 1500px) {
  .wrap .mod-title {
    font-size: 2.89157vw;
  }
  .wrap .page-banner .info .safeplace .title {
    font-size: 3.61446vw;
  }
  .wrap .page-banner .info .safeplace .subtitle {
    font-size: 1.44578vw;
  }
  .wrap .page-post .searchbox {
    height: 50px;
  }
  .wrap .page-post .searchbox .input {
    font-size: 18px;
  }
  .wrap .page-post .searchbox .btn {
    font-size: 18px;
  }
  .wrap .page-post .cont .blocktop .explan {
    font-size: 24px;
  }
  .wrap .page-post .cont .blocktop .msg {
    font-size: 14px;
  }
  .wrap .page-post .cont .left .filter .term .type span {
    font-size: 18px;
  }
  .wrap .page-post .cont .left .filter .term .select .option .text {
    font-size: 14px;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infotitle {
    font-size: 16px;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infocont {
    font-size: 14px;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infooperate .sendbtn {
    font-size: 14px;
  }
}

@media screen and (max-width: 1279px) {
  .safeplace {
    width: 86.5%;
  }
  .wrap .mod-title {
    font-size: 3.75vw;
    margin-bottom: 4.6875vw;
  }
  .wrap .page-banner .info .safeplace {
    padding: 0 4.6875vw;
  }
  .wrap .page-banner .info .safeplace .title {
    font-size: 4.6875vw;
    margin-bottom: 1.5625vw;
  }
  .wrap .page-banner .info .safeplace .subtitle {
    font-size: 1.875vw;
  }
  .wrap .page-subject {
    padding: 4.6875vw 0;
  }
  .wrap .page-subject .cont .item {
    width: 27.03125vw;
    height: 17.03125vw;
    border-radius: 0.78125vw;
  }
  .wrap .page-subject .cont .item:nth-child(-n+3) {
    margin-bottom: 3.125vw;
  }
  .wrap .page-subject .cont .item .inside .icon {
    width: 7.96875vw;
    height: 7.96875vw;
    margin-bottom: 1.17188vw;
  }
  .wrap .page-subject .cont .item .inside .title {
    font-size: 1.875vw;
  }
  .wrap .page-post {
    padding: 7.8125vw 0 4.6875vw;
  }
  .wrap .page-post .searchbox {
    height: 4.6875vw;
    border-radius: 4.6875vw;
    margin-bottom: 3.125vw;
  }
  .wrap .page-post .searchbox .input {
    padding: 0 2.34375vw 0 4.6875vw;
    font-size: 1.5625vw;
  }
  .wrap .page-post .searchbox .btn {
    font-size: 1.5625vw;
    border-radius: 4.6875vw;
  }
  .wrap .page-post .cont {
    margin-bottom: 4.6875vw;
  }
  .wrap .page-post .cont .blocktop {
    margin-bottom: 1.5625vw;
  }
  .wrap .page-post .cont .blocktop .explan {
    font-size: 2.03125vw;
  }
  .wrap .page-post .cont .blocktop .msg {
    font-size: 1.25vw;
  }
  .wrap .page-post .cont .left .filter {
    padding: 0.9375vw 1.5625vw;
  }
  .wrap .page-post .cont .left .filter .term .type {
    padding: 1.17188vw 0;
  }
  .wrap .page-post .cont .left .filter .term .type span {
    font-size: 1.5625vw;
  }
  .wrap .page-post .cont .left .filter .term .type img {
    width: 1.32812vw;
  }
  .wrap .page-post .cont .left .filter .term .select .option {
    padding: 0.78125vw 0;
  }
  .wrap .page-post .cont .left .filter .term .select .option .text {
    font-size: 1.25vw;
  }
  .wrap .page-post .cont .left .filter .term .select .option .checkbox {
    width: 1.17188vw;
    height: 1.17188vw;
  }
  .wrap .page-post .cont .left .filter .term.active .select {
    padding: 0.39062vw 0;
  }
  .wrap .page-post .cont .right .list .dataitem {
    padding: 0 3.125vw 1.17188vw;
    margin-bottom: 1.5625vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle {
    padding: 2.34375vw 0 1.17188vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle span {
    font-size: 1.5625vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle .icon {
    width: 1.25vw;
    height: 1.25vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infotitle {
    font-size: 1.40625vw;
    margin-bottom: 0.78125vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infotitle:nth-child(3) {
    margin-top: 1.17188vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infocont {
    font-size: 1.25vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infooperate {
    margin: 1.17188vw 0;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infooperate .sendbtn {
    padding: 0 1.79688vw;
    line-height: 3.125vw;
    font-size: 1.25vw;
  }
  .wrap .page-post .cont .right .list .dataitem.active .datainfo {
    padding-top: 1.5625vw;
  }
}

@media screen and (max-width: 1024px) {
  body,
  html {
    font-size: 14px;
  }
  .pcele {
    display: none !important;
  }
  .safeplace {
    width: 92%;
  }
  .wrap .mod-title {
    font-size: 6.4vw;
    margin-bottom: 8vw;
  }
  .wrap .page-banner .info .safeplace {
    padding: 0 12vw;
  }
  .wrap .page-banner .info .safeplace .title {
    font-size: 6.66667vw;
    margin-bottom: 3.33333vw;
  }
  .wrap .page-banner .info .safeplace .title span {
    display: block;
  }
  .wrap .page-banner .info .safeplace .subtitle {
    font-size: 3.2vw;
  }
  .wrap .page-subject {
    padding: 13.33333vw 0 6.66667vw;
  }
  .wrap .page-subject .cont {
    padding: 0 7.33333vw 3.46667vw;
  }
  .wrap .page-subject .cont .item {
    width: 100%;
    height: 42.4vw;
    border-radius: 1.33333vw;
  }
  .wrap .page-subject .cont .item:nth-child(-n+3) {
    margin-bottom: 0;
  }
  .wrap .page-subject .cont .item .inside .icon {
    width: 17.33333vw;
    height: 17.33333vw;
    margin-bottom: 2.66667vw;
  }
  .wrap .page-subject .cont .item .inside .title {
    font-size: 5.33333vw;
  }
  .wrap .page-subject .cont .swiper-button-next, .wrap .page-subject .cont .swiper-button-prev {
    width: 3.46667vw;
    height: 5.86667vw;
  }
  .wrap .page-subject .cont .swiper-button-next img, .wrap .page-subject .cont .swiper-button-prev img {
    width: 100%;
    height: 100%;
  }
  .wrap .page-subject .cont .swiper-button-next::after, .wrap .page-subject .cont .swiper-button-prev::after {
    display: none;
  }
  .wrap .page-subject .cont .swiper-button-next .gray, .wrap .page-subject .cont .swiper-button-prev .gray {
    display: none;
  }
  .wrap .page-subject .cont .swiper-button-next.swiper-button-disabled .red, .wrap .page-subject .cont .swiper-button-prev.swiper-button-disabled .red {
    display: none;
  }
  .wrap .page-subject .cont .swiper-button-next.swiper-button-disabled .gray, .wrap .page-subject .cont .swiper-button-prev.swiper-button-disabled .gray {
    display: block;
  }
  .wrap .page-subject .cont .swiper-button-prev {
    left: 0;
  }
  .wrap .page-subject .cont .swiper-button-next {
    right: 0;
  }
  .wrap .page-subject .cont .swiper-pagination {
    bottom: 0;
  }
  .wrap .page-subject .cont .swiper-pagination-bullet {
    width: 0.8vw;
    height: 0.8vw;
    border-radius: 0.4vw;
    opacity: .3;
  }
  .wrap .page-subject .cont .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #C7000B;
    width: 4vw;
    opacity: 1;
  }
  .wrap .page-post {
    width: 100%;
    padding: 13.33333vw 0 9.33333vw;
    background: none;
  }
  .wrap .page-post .searchbox {
    height: 9.33333vw;
    border-radius: 0;
    background-color: transparent;
    margin-bottom: 3.6vw;
  }
  .wrap .page-post .searchbox .input {
    flex: 1;
    height: 100%;
    margin-right: 2.66667vw;
    padding: 0 4vw;
    font-size: 3.46667vw;
    background-color: #fff;
    border-radius: 0.8vw;
  }
  .wrap .page-post .searchbox .mbbtn {
    cursor: pointer;
    width: 23.46667vw;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 0.8vw;
    font-size: 3.46667vw;
    line-height: 1;
  }
  .wrap .page-post .searchbox .mbbtn img {
    height: 3.46667vw;
    margin-left: 1.6vw;
  }
  .wrap .page-post .cont {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
  }
  .wrap .page-post .cont .blocktop {
    margin-bottom: 2.66667vw;
  }
  .wrap .page-post .cont .blocktop .explan {
    font-size: 3.46667vw;
  }
  .wrap .page-post .cont .blocktop .msg {
    font-size: 2.93333vw;
  }
  .wrap .page-post .cont .blocktop .msg .curnum,
  .wrap .page-post .cont .blocktop .msg .mbhid {
    display: none;
  }
  .wrap .page-post .cont .left {
    display: none;
    width: 31.6%;
  }
  .wrap .page-post .cont .left .filter {
    width: 100%;
    padding: 12px 20px;
    background-color: #fff;
  }
  .wrap .page-post .cont .left .filter .term {
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .wrap .page-post .cont .left .filter .term:first-child {
    border-top: 0;
  }
  .wrap .page-post .cont .left .filter .term .type {
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
  }
  .wrap .page-post .cont .left .filter .term .type span {
    font-size: 20px;
    line-height: 1;
  }
  .wrap .page-post .cont .left .filter .term .type img {
    width: 17px;
    transition: transform ease .4s;
  }
  .wrap .page-post .cont .left .filter .term .select {
    width: 100%;
    padding: 0 0;
    height: 0;
    opacity: 0;
    border-top: 1px dashed rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: opacity ease .4s, padding ease .4s, height ease .4s;
  }
  .wrap .page-post .cont .left .filter .term .select .option {
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
  }
  .wrap .page-post .cont .left .filter .term .select .option .text {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.75);
    line-height: 1;
  }
  .wrap .page-post .cont .left .filter .term .select .option .checkbox {
    width: 15px;
    height: 15px;
    border: 1px solid #707070;
  }
  .wrap .page-post .cont .left .filter .term .select .option.active .checkbox {
    background-color: #C7000B;
    border: 0;
    background-image: url("../images/icon-check.png");
    background-size: 57% auto;
    background-position: center;
    background-repeat: no-repeat;
  }
  .wrap .page-post .cont .left .filter .term.active .type img {
    transform: rotate(180deg);
  }
  .wrap .page-post .cont .left .filter .term.active .select {
    padding: 5px 0;
    opacity: 1;
    height: auto;
  }
  .wrap .page-post .cont .right {
    width: 100%;
  }
  .wrap .page-post .cont .right .list .dataitem {
    width: 100%;
    padding: 0 2.66667vw 1.33333vw;
    margin-bottom: 2.66667vw;
    border-radius: 0.8vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle {
    padding: 4vw 0 2.66667vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle span {
    font-size: 4vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle .icon {
    width: 2.93333vw;
    height: 2.93333vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle .icon::before {
    height: 1px;
  }
  .wrap .page-post .cont .right .list .dataitem .datatitle .icon::after {
    width: 1px;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infotitle {
    font-size: 3.2vw;
    margin-bottom: 1.6vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infotitle:nth-child(3) {
    margin-top: 2vw;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infocont {
    font-size: 2.66667vw;
    line-height: 1.5;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infooperate {
    margin: 2.66667vw 0;
  }
  .wrap .page-post .cont .right .list .dataitem .datainfo .infooperate .sendbtn {
    padding: 0 4.8vw;
    line-height: 7.46667vw;
    font-size: 3.2vw;
    border-radius: 0.8vw;
  }
  .wrap .page-post .cont .right .list .dataitem.active .datainfo {
    padding-top: 2.53333vw;
  }
  .wrap .page-post .pagnation {
    display: none;
    padding-left: 5%;
  }
  .wrap .mbfilterbox {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    display: none;
  }
  .wrap .mbfilterbox.show {
    display: flex;
  }
  .wrap .mbfilterbox .safeplace {
    height: 74%;
    overflow: hidden;
    background-color: #fff;
    padding: 8vw 5.33333vw 12vw;
    margin: auto;
  }
  .wrap .mbfilterbox .safeplace .cont {
    width: 100%;
    height: 100%;
    overflow-y: auto;
  }
  .wrap .mbfilterbox .safeplace .cont .term {
    width: 100%;
    padding: 4vw 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .wrap .mbfilterbox .safeplace .cont .term:first-child {
    border-top: 0;
  }
  .wrap .mbfilterbox .safeplace .cont .term .type {
    width: 100%;
    margin-bottom: 2.66667vw;
  }
  .wrap .mbfilterbox .safeplace .cont .term .type span {
    font-size: 4vw;
    line-height: 1.3;
  }
  .wrap .mbfilterbox .safeplace .cont .term .select {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .wrap .mbfilterbox .safeplace .cont .term .select .option {
    min-width: 25.33333vw;
    min-height: 8.53333vw;
    padding: 1.86667vw 4vw;
    margin-bottom: 2.66667vw;
    margin-right: 2.66667vw;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #F0F3F8;
    border-radius: 0.8vw;
  }
  .wrap .mbfilterbox .safeplace .cont .term .select .option .text {
    font-size: 3.46667vw;
    color: rgba(0, 0, 0, 0.6);
  }
  .wrap .mbfilterbox .safeplace .cont .term .select .option .checkbox {
    display: none;
  }
  .wrap .mbfilterbox .safeplace .cont .term .select .option.active {
    background-color: #C7000B;
  }
  .wrap .mbfilterbox .safeplace .cont .term .select .option.active .text {
    color: #fff;
  }
  .wrap .mbfilterbox .safeplace .topback {
    cursor: pointer;
    position: absolute;
    width: 6.26667vw;
    height: 6.8vw;
    padding: 1.33333vw 2vw;
    top: 2.66667vw;
    left: 4vw;
  }
  .wrap .mbfilterbox .safeplace .topback img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .wrap .mbfilterbox .safeplace .bottom {
    position: absolute;
    width: 100%;
    height: 12vw;
    left: 0;
    bottom: 0;
    background-color: #fff;
    box-shadow: 0 -0.66667vw 2.66667vw rgba(0, 0, 0, 0.1);
  }
  .wrap .mbfilterbox .safeplace .bottom .btn {
    cursor: pointer;
    display: inline-flex;
    vertical-align: top;
    width: 50%;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  .wrap .mbfilterbox .safeplace .bottom .btn span {
    font-size: 4.53333vw;
  }
  .wrap .mbfilterbox .safeplace .bottom .btn.confirmbtn {
    background-color: #C7000B;
    color: #fff;
  }
}
